.bw_home_slider .bw_banner {
	position: relative;
	width: 100%;
}

.bw_home_slider .bw_slide {
	/*height: 700px;*/
	height: 719px;
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.bw_home_slider .bw_slide.b-mobile{
	display: none;
}
.bw_home_slider .bw_slide.vid{
	height:719px;
}
.node-type-bw-home-page .container.l-content.to-move, .node-type-bw-home-page .container.l-content.to-move .row, .node-type-bw-home-page .container.l-content.to-move .row .col-sm-12, .node-type-attraction .container.l-content.to-move, .node-type-attraction .container.l-content.to-move .row, .node-type-attraction .container.l-content.to-move .row .col-sm-12{
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.bw_home_slider .bw-slide-content{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 10;
	text-align: center;
	color: #ffffff;
	/*background: rgba(0, 0, 0, 0.2);*/
}

.bw_home_offers{
	position: relative;
	width: 100%;
	margin: 0 auto;
	max-width: 1440px;
	font-size: 0;
}

.bw_home_offers .bw_offer_col{
	display: inline-block;
	vertical-align: top;
	width: 33.3333%;
	font-size: 18px;
	padding: 10px;
	z-index: 2;
	position: relative;
}
.bw_home_offers .bw_offer_col .offer_elem {
	position: relative;
	width: 100%;
	display: block;
	overflow: hidden;
	font-size: 18px;
	line-height: normal;
	border-radius: 8px;
	text-decoration: none;
}

.bw_home_offers .bw_offer_col .offer_elem .offer_img img {
	display: block;
	height: auto;
	width: 100%;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	transform: scale(1) translateZ(-1px);
}
.bw_home_offers .bw_offer_col .offer_elem:hover .offer_img img {
	transform: scale(1.1) translateZ(-1px);
}
.bw_home_offers .bw_offer_col .offer_elem .offer_overlay {
	position: relative;
	padding: 15px 15px 20px;
	height: auto;
	text-align: center;
	background: #ffffff;
}

.bw_home_offers .bw_offer_col .offer_overlay .offer_text .price {
	color: #d01c75;
	font-size: 20px;
	padding: 0 0 10px;
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
	text-transform: uppercase;
}

.node-type-bw-home-page .slick-dots{
	bottom: 10px;
	left: 50%;
	list-style: none;
	margin: 0;
	padding: 20px;
	position: absolute;
	z-index: 5;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.node-type-bw-home-page .slick-dots li{
    display: inline-block;
    margin: 0;
	padding: 5px;
    overflow: hidden;
	line-height: 12px;
}
.node-type-bw-home-page .slick-dots li button{
    width: 10px;
    height: 10px;
	padding: 0;
    border: none;
    border-radius: 50px;
    background: rgba(255, 255, 255, 0.8);
    overflow: hidden;
    text-indent: -5000px;
    transition: .3s all ease;
}
.node-type-bw-home-page .slick-dots li button:hover, .node-type-bw-home-page .slick-dots li.slick-active button{
    background: rgba(255, 255, 255, 1);
}

.node-type-bw-home-page .slick-arrow, .home-widgets-carousel .slick-arrow {
	border: none;
	width: 35px;
	height: 38px;
	margin-top: -19px;
	position: absolute;
	top: 50%;
	overflow: hidden;
	text-indent: -5000px;
	-webkit-transform: scale(.8);
	-moz-transform: scale(.8);
	-ms-transform: scale(.8);
	-o-transform: scale(.8);
	transform: scale(.8);
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	-ms-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}

.node-type-bw-home-page .slick-arrow.slick-prev {
	background: url(../images/s-arrow-left.png) center center no-repeat rgba(0,0,0,0);
	left:2%;
	z-index: 1;
}
.node-type-bw-home-page .slick-arrow.slick-next {
	background: url(../images/s-arrow-right.png) center center no-repeat rgba(0,0,0,0);
	right: 2%;
}

.node-type-bw-home-page .bw_home_slider {
	position: relative;
	margin: 0 auto;
}


.bw_home_slider .bw-slide-content .slide_title {
	font-size: 27px;
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
	text-transform: uppercase;
	padding: 130px 15px 20px;
	max-width: 760px;
	margin: 0 auto;
}
.bw_home_slider .slide_book_cont .slide_sub_title {
	font-size: 22px;
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
	text-transform: uppercase;
}
.bw_home_slider .slide_book_cont .slide_text {
	font-size: 16px;
	text-transform: uppercase;
	padding: 5px 0 0;
	max-width: 60%;
}
.bw_home_slider .slide_book_cont{
	background: rgb(138,45,125);
	background: -webkit-linear-gradient(left, rgba(138,45,125,1) 10%, rgba(138,45,125,0.1) 100%);
	background: -o-linear-gradient(left, rgba(138,45,125,1) 10%, rgba(138,45,125,0.1) 100%);
	background: linear-gradient(to right, rgba(138,45,125,1) 10%, rgba(138,45,125,0.1) 100%); 
	position: absolute;
	width: 100%;
	bottom: 73px;
	color: #ffffff;
}

.bw_home_slider .slide_book_cont .book_info, .bw_home_slider .slide_book_cont .slide_link {
	display: inline-block;
	vertical-align: middle;
}
.bw_home_slider .slide_book_cont .book_info{
	text-align: left;
	font-size: 18px;
	width: 70%;
}
.bw_home_slider .slide_book_cont .slide_link {
	width: 30%;
	text-align: center;
}
.bw_home_slider .slide_book_cont .book_now_wrap{
	margin: 0 auto;
	font-size: 0;
	max-width: 1330px;
	width: 100%;
	padding: 10px;
}

.node-type-bw-home-page .bw_cta a {
	background-color: #00aa9a;
	padding: 0 25px;
	text-transform: uppercase;
	color: #ffffff;
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	height: 40px;
	display: inline-block;
	line-height: 40px;
	border-radius: 45px;
	text-decoration: none;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	-ms-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	z-index: 10;
	position: relative;
}

.node-type-bw-home-page .experience_section {
	width: 100%;
	max-width: 1250px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	padding: 50px 20px;
	color: #ffffff;
	z-index: 1;
}

.node-type-bw-home-page .experience_section .exp_item {
	padding: 15px;
}
.node-type-bw-home-page .experience_section .exp_image img {
	margin: 0 auto;
	max-width: 100%;
}	

/*.orange_section{
 	background: rgb(255,80,0);
	background: -webkit-linear-gradient(rgba(255,80,0,1) 0%, rgba(241,157,80,1) 100%);
	background: -o-linear-gradient(rgba(255,80,0,1) 0%, rgba(241,157,80,1) 100%);
	background: linear-gradient(rgba(255,80,0,1) 0%, rgba(241,157,80,1) 100%);
	margin: 0 auto;
	position: relative;
}*/
.orange_section{
 	background: rgb(255,80,0);
	background: -webkit-linear-gradient(rgba(255,80,0,1) -57%, rgba(241,157,80,1) 28%) !important;
	background: -o-linear-gradient(rgba(255,80,0,1) 0%, rgba(241,157,80,1) 100%);
	background: linear-gradient(rgba(255,80,0,1) 0%, rgba(241,157,80,1) 100%);
	margin: 0 auto;
	position: relative;
	top: -25px;
}

.experience_section .experience_more_title, .explore_section .explore_more_title {
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	text-transform: uppercase;
	padding: 5px 20px;
	color: #ffffff;
	text-align: center;
}

.experience_section .exp_tabs_sec{
	display: block;
	position: relative;
	width: 100%;
	padding: 15px 0;
}
.experience_section .exp_tabs_sec .exp_tab{
	display: inline-block;
	padding: 0 20px;
}

.experience_section .exp_tab_cont{
	padding: 6px 20px;
	text-transform: uppercase;
	font-size: 16px;
	cursor: pointer;
	border: 2px solid transparent;
	border-radius: 20px;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	-ms-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
.experience_section .active .exp_tab_cont, .experience_section .exp_tab_cont:hover{
	border: 2px solid #fff;
}
.experience_section .bw_home_exp .exp_title {
	padding: 20px 10px;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 0 0 10px 10px;
	color: #ffffff;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
}

.node-type-bw-home-page .experience_section .slick-dots{
	position: relative;
	bottom: auto;
}

.bw_home_explore {
	position: relative;
	width: 100%;
	margin: 0 auto;
	max-width: 1440px;
	font-size: 0;
	color: #ffffff;
}
.bw_home_explore .bw_offer_col {
	display: inline-block;
	vertical-align: top;
	width: 33.3333%;
	font-size: 18px;
	padding: 30px;
}
.bw_home_explore .explore_img img {
	width: 100%;
	position: relative;
	display: block;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	-ms-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	transform: scale(1) translateZ(-1px);
}

.bw_home_explore .bw_offer_col .explore_info {
	color: #ffffff;
	text-align: center;
	padding: 20px 0;
}
.bw_home_explore .bw_offer_col .explore_elem {
	position: relative;
	width: 100%;
	display: block;
	overflow: hidden;
	text-decoration: none;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	-ms-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}

.black_section{
	width: 100%;
	margin: 0 auto;
	position: relative;
	background-color: #000000;
	padding: 50px 0;
}

.explore_section .explore_title, .bw_home_offers .bw_offer_col .offer_elem .offer_overlay .offer_title {
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
	font-size: 20px;
	text-transform: uppercase;
	color: #000000;
	text-align: center;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	-ms-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
}
.explore_section .explore_title{
	color: #ffffff;
}
.explore_section .explore_txt, .bw_home_offers .bw_offer_col .offer_elem .txt2{
	font-size: 16px;

}
.bw_home_offers .bw_offer_col .offer_elem .txt2{
	color: #000000;
	padding: 0 0 15px;
}
.explore_section .explore_txt{
	padding: 20px 0 0;
}

.bw-slide-content .hp_videoPlay {
	padding: 20px 15px 0;
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.bw-slide-content .hp_videoPlay .hp_videoPlay_icon {
	background-image: url("../images/v-play.png");
	display: block;
	margin: 0 auto;
	width: 60px;
	height: 60px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-transition: .3s all ease;
	-moz-transition: .3s all ease;
	-ms-transition: .3s all ease;
	-o-transition: .3s all ease;
	transition: .3s all ease;
	transform: scale(0.9) translateZ(-1px);
}
.bw-slide-content .hp_videoPlay .hp_videoPlay_icon:hover {
	transform: scale(1) translateZ(-1px);
}

.experience_section .bw_home_exp{
	height: 0;
	visibility: hidden;
	opacity: 0;
}
.experience_section .bw_home_exp.tactive{
	height: auto;
	visibility: visible;
	opacity: 1;
}
.orange_section::before {
	content: '';
	background: #fff;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.bw_home_slider::after {
 	background: rgb(255,255,255);	
	background: -webkit-linear-gradient(rgba(255,255,255,0) -30%, rgba(255,255,255,1) 71%) !important;
	background: -o-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%) !important;	
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 73px;
	left: 0;
	content: '';
}
/*background: linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%) !important; 
background: -webkit-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%) !important;;*/
.home_vid_overlay {
	position: fixed;
	background: rgba(0, 0, 0, .5);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 800;
}
.home_vid_overlay .vidCloseLayer {
	top: 0;
	left: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.home_vid_overlay .vidCont {
	width: 90%;
	height: auto;
	max-width: 1024px;
	position: relative;
	top: 50%;
	margin: 0 auto;
	z-index: 2;
	background: #000;
	-webkit-transform: translateY(-50%) scale(0);
	-moz-transform: translateY(-50%) scale(0);
	-ms-transform: translateY(-50%) scale(0);
	-o-transform: translateY(-50%) scale(0);
	transform: translateY(-50%) scale(0);
	-webkit-transition: all .3s cubic-bezier(.15, .41, .69, .94);
	-moz-transition: all .3s cubic-bezier(.15, .41, .69, .94);
	-ms-transition: all .3s cubic-bezier(.15, .41, .69, .94);
	-o-transition: all .3s cubic-bezier(.15, .41, .69, .94);
	transition: all .3s cubic-bezier(.15, .41, .69, .94);
}
.home_vid_overlay .vidCont.scaleVid {
	-webkit-transform: translateY(-50%) scale(1);
	-moz-transform: translateY(-50%) scale(1);
	-ms-transform: translateY(-50%) scale(1);
	-o-transform: translateY(-50%) scale(1);
	transform: translateY(-50%) scale(1);
}
.home_vid_overlay .vidCont .closeCarouselVid {
	color: #fff;
	font-size: 50px;
	height: 25px;
	line-height: 20px;
	position: absolute;
	right: -25px;
	top: -25px;
	width: 25px;
	z-index: 5;
	cursor: pointer;
	display: none;
	text-decoration: none;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.home_vid_overlay .vidCont .closeCarouselVid:hover {
    opacity: .8;
    -webkit-transform: scale(.8);
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    -o-transform: scale(.8);
    transform: scale(.8);
}
.home_vid_overlay .vidCont.scaleVid .closeCarouselVid {
	display: block;
}
.home_vid_overlay .vidCont img {
	width: 100%;
	height: auto;
	display: block;
}
.home_vid_overlay .vidCont .vidWrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.home_vid_overlay .vidCont .vidWrap iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: none;
}

.bw_home_offers::after {
	content: '';
	position: absolute;
	right: 0;
	top: 200px;
	background-image: url("../images/home-icon1.png");
	max-width: 359px;
	height: 382px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: 1;
	width: 25%;
}
.experience_section::after {
	content: '';
	position: absolute;
	left: -255px;
	bottom: 2px;
	background-image: url("../images/home-icon2.png");
	max-width: 553px;
	height: 350px;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: contain;
	z-index: -1;
	width: 45%;
}
.node-type-bw-home-page .bw_cta a:hover, .node-type-bw-home-page .bw-slide-content .slide_more.bw_cta a:hover {
	background-color: #fff;
	color: #00aa9a;
}
.bw_home_explore .bw_offer_col .explore_elem:hover .explore_title {
	color: #00aa9a;
}

.bw_home_explore .bw_offer_col .explore_elem:hover .explore_img img {
	transform: scale(1.1) translateZ(-1px);
}
.bw_home_explore .bw_offer_col .explore_elem .explore_img {
	overflow: hidden;
}
.bw-slide-content .slide_more.bw_cta {
	padding: 40px 15px 15px;
}

.node-type-bw-home-page .bw-slide-content .slide_more.bw_cta a {
	background-color: transparent;
	color: #ffffff;
	line-height: 36px;
	border: 2px solid #fff;
}

.bw_home_slider .bw-slide-content .bw-text-middle {
	color: #fff;
	width: 100%;
	height: 100%;
	position: relative;
	margin: 0 auto;
	text-align: center;
	z-index: 10;
}

.node-type-bw-home-page .bw_home_exp .slick-arrow.slick-prev {
	left: -1%;
}
.node-type-bw-home-page .bw_home_exp .slick-arrow.slick-next {
	right: -1%;
}
.node-type-bw-home-page .bw_home_slider .slick-dots li button {
	background: rgba(138,45,125,0.6);
}
.node-type-bw-home-page .bw_home_slider .slick-dots li button:hover, .node-type-bw-home-page .bw_home_slider .slick-dots li.slick-active button {
	background: rgba(138,45,125,0.8);
}
.experience_section .exp_link.bw_cta {
	padding: 10px 0 0;
}
.node-type-bw-home-page .experience_section .exp_item a {
	text-decoration: none;
	display: block;
	position: relative;
}
.experience_section .bw_home_exp .exp_image::before {
	content: "";
	position: absolute;
	background: rgb(0,0,0);
	background: -webkit-linear-gradient(rgba(0,0,0,0) 40%, rgba(0,0,0,0.8) 100%);
	background: -o-linear-gradient(rgba(0,0,0,0) 40%, rgba(0,0,0,0.8) 100%);
	background: linear-gradient(rgba(0,0,0,0) 40%, rgba(0,0,0,0.8) 100%); 
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

/*--attraction page--*/

.enter_att_banner {
	position: relative;
	margin: 0 auto;
}
.enter_att_banner .bw_slide {
	height: 500px;
	width: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}
.enter_att_banner .bw-slide-content {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	color: #ffffff;
	background: rgba(0, 0, 0, 0.2);
}
.enter_att_banner .bw_slide.b-mobile {
	display: none;
}

.enter_att_body, .enter_att_banner .bw-slide-info{
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
	padding: 40px;
	font-size: 0;
	z-index: 20;
}

.ent_body, .enter_att_info{
	display: inline-block;
	vertical-align: top;
	font-size: 18px;
	width: 60%;
	padding: 140px 40px 0 0;
}
.node-type-attraction .region-content .ent_body p {
	padding: 0 0 10px;
	margin: 0;
}

.enter_att_info .enter_att_info_cont {
	position: relative;
	background: rgb(255,81,1);
	background: -webkit-linear-gradient(rgba(255,81,1,1) 7%, rgba(241,158,82,1) 100%);
	background: -o-linear-gradient(rgba(255,81,1,1) 7%, rgba(241,158,82,1) 100%);
	background: linear-gradient(rgba(255,81,1,1) 7%, rgba(241,158,82,1) 100%); 
	padding: 25px;
	width: 100%;
	max-width: 550px;
	right: 0;
	margin: 0 auto;
	border-radius: 5px;
}

.enter_att_banner .bw-slide-info .bw-slide-text{
	text-align: left;
	width: 50%;
	font-size: 14px;
	padding: 0;
}
.enter_att_gallery {
	position: relative;
	width: 100%;
	padding: 0;
}
.bw_gallery_images {
	display: block;
	position: relative;
	font-size: 0;
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	background: rgb(255,81,1);
	background: -webkit-linear-gradient(rgba(255,81,1,1) 7%, rgba(241,158,82,1) 100%);
	background: -o-linear-gradient(rgba(255,81,1,1) 7%, rgba(241,158,82,1) 100%);
	background: linear-gradient(rgba(255,81,1,1) 7%, rgba(241,158,82,1) 100%); 
	padding: 2px;
}
.bw_gallery_images .first_img_gal, .bw_gallery_images .other_img_gal {
	width: 50%;
	display: inline-block;
	position: relative;
	vertical-align: top;
}
.bw_gallery_images .other_img_gal .bw_gal_image {
	width: 50%;
	display: inline-block;
}
.bw_gallery_images .bw_gal_image {
	padding: 2px;
}
.enter_att_info_cont .info_text_cont {
	padding: 20px;
	border-radius: 5px;
	color: #ffffff;
	font-size: 16px;
	background: rgb(128,59,90);
	background: -webkit-linear-gradient(rgba(128,59,90,0.1) 0%, rgba(128,59,90,1) 100%);
	background: -o-linear-gradient(rgba(128,59,90,0.1) 0%, rgba(128,59,90,1) 100%);
	background: linear-gradient(rgba(128,59,90,0.1) 0%, rgba(128,59,90,1) 100%); 
	
}
.enter_att_info_cont .ent_info_img {
	padding: 0 0 20px;
	border-radius: 5px;
	position: relative;
}
.enter_att_info_cont .ent_info_img img{
	overflow: hidden;
	width: 100%;
	height: auto;
	border-radius: 5px;
}
.enter_att_info_cont .info_text_cont .info_title {
	text-transform: uppercase;
	padding: 0 0 5px;
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
}
.enter_att_info_cont .info_text_cont .ride_information_title.info_title {
	padding: 25px 0 5px;
}
.enter_att_info_cont .info_text_cont .info_text {
	font-style: italic;
}
.enter_att_banner .bw-slide-info .ent_title {
	font-size: 27px;
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
	text-transform: uppercase;
	padding: 50px 0 20px;
}
.enter_att_banner .bw-slide-info .ent_subtitle {
	padding: 0 0 20px;
	font-size: 22px;
	font-style: italic;
}

.enter_att_banner .bw-slide-content .hp_videoPlay {
	padding: 2px 5px;
	background-color: #00aa9a;
	border-radius: 50px;
	border: 2px solid #00aa9a;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.enter_att_banner .bw-slide-content .hp_videoPlay:hover{
	background-color: transparent;
}
.enter_att_banner .bw-slide-content .hp_videoPlay .hp_videoPlay_icon {
	width: 40px;
	height: 40px;
	vertical-align: middle;
	display: inline-block;
}
.enter_att_banner .bw-slide-content .hp_videoPlay .video_txt {
	padding: 0 25px;
	vertical-align: middle;
	display: inline-block;
	color: #ffffff;
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
	text-transform: uppercase;
	font-size: 16px;
}
.enter_att_banner::after {
	background: rgb(255,255,255);
	background: -webkit-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	position: absolute;
	bottom: -1px;
	width: 100%;
	height: 150px;
	left: 0;
	content: '';
	z-index: 10;
}

.node-type-attraction .container.l-content.to-move .bw_home_explore .col-sm-12.views-row {
	display: inline-block;
	vertical-align: top;
	width: 33.3333%;
	font-size: 18px;
	padding: 30px;
	background: transparent;
	box-shadow: 0 0 0;
	border-radius: 0;
	float: none;
}
.node-type-attraction .container.l-content.to-move .bw_home_explore .view-content{
	font-size: 0;
}
.node-type-attraction .container.l-content.to-move .bw_home_explore .col-sm-12.views-row .bw_offer_col{
	display: block;
	width: 100%;
	padding: 0;
	
}
.node-type-attraction .container .region-content{
	margin-bottom: 0;
}

.bw_gallery_images .event_gal_overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	background: rgba(0,0,0,0.5);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.bw_gallery_images:hover .event_gal_overlay {
	opacity: 1;
	visibility: visible;
}
.bw_gallery_images .event_gal_overlay .txts {
	position: relative;
	top: 50%;
	padding: 10px;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.bw_gallery_images .event_gal_overlay .txts .gal_cta a {
	border: 2px solid #fff;
	color: #fff;
	text-transform: uppercase;
	border-radius: 45px;
	padding: 0 25px;
	font-family: "CoconPro-Bold", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	height: 44px;
	line-height: 40px;
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.bw_gallery_images .bw_gal_image img {
	width: 100%;
}
.enter_att_body{
	padding: 0 40px 0;
	top: -100px;
}
.enter_att_info {
	position: sticky;
	top: 0;
	padding: 20px 0 0;
	width: 40%;
}
.ent_body .ent_body_cont {
	padding: 0 0 20px;
}
.enter_att_info.info_mobile {
	display: none;
}
.enter_att_info_cont .info_text_cont ul, .node-type-attraction .enter_att_info_cont .info_text_cont p{
	padding: 5px 0;
	margin: 0;
	color: #ffffff;
	list-style: none;
}
.bw_homepage_new .view-content .video_controls {
	position: absolute;
	z-index: 100;
	right: 0;
	color: #ffffff;
	bottom: 0;
	padding: 15px 25px;
	display:none;
}

.bw_homepage_new .view-content .video_controls .pause-vid .ico{
	background-image: url("../images/pause.svg");
	display: block;
	margin: 0 auto;
	width: 22px;
	height: 22px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
.bw_homepage_new .view-content .video_controls .pause-vid {
	position: relative;
	display: none;
	vertical-align:bottom;
	padding: 0 5px;
}
.bw_homepage_new .view-content .video_controls .mute-vid {
	position: relative;
	display: inline-block;
	vertical-align:bottom;
	padding: 0 5px;
	cursor:pointer;
}
.bw_homepage_new .view-content .video_controls .mute-vid .ico{
	background-image: url("../images/mute2.png");
	display: block;
	margin: 0 auto;
	width: 30px;
	height: 23px;
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 30px 46px;
}


.bw_homepage_new .view-content .video_controls .txt{
	font-family: "klavikamedium", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display:none;
}
.bw_homepage_new .view-content .video_controls .mute-vid.muted .ico{
	background-position: top center;
}
.bw_homepage_new .view-content .bw-slide-show .slide-bg.vid video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.bw_homepage_new .view-content .bw-slide-show .slide-bg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.bw_homepage_new .view-bw-home-slider .bw-slide-show .slide-bg.vid video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}.bw_homepage_new .view-bw-home-slider .bw-slide-content .vid-pause-layer{
	position:absolute;
	z-index:10;
	width:100%;
	height:100%;
	left:0;
	right:0;
	z-index:11;
}
.dropdown-toggle-custom .caret{
		display:none;
}